/*
	File Purpose: Re-Defines HTML Elements & Master Layout
	Last Updated: 05/28/2009
	Last Updated By: Patrick Dwyer
*/

/* HTML Elements
----------- */

	html {
		text-align: center;
		color: #504b3c;
		background: #2c2c2c;
	}
	
		html #page-home {
			color: #ebf4fc;
		}

	body {
		text-align: center;
		width: 100%;
		background: transparent url(../../images/bg-tile.png);
	}
	
	body#page-sub {
		background: transparent url(../../images/bg-main.png) repeat-x;
	}
	
	.content h1 {
		font-size: 1.693em; /*22px*/
		font-weight: normal;
	}
	
	.content h2 {
		font-size: 1.154em; /*15px*/
		color: #e5733f;
		font-weight: normal;
	}
	
	.content h3 {
		font-size: 1em; /*13px*/
	}

	a:link,
	a:visited,
	a:active  {
		color: #e5733f;

	}

	a:hover  {
		color: #0f385d;
	}
	
	.content input,
	.content textarea {
		font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	}

	hr, .content hr {
		clear: both;
		width: 100%;
		height: 1px;
		color: #c9ddef;
		background: #c9ddef;
		display: block; border: 0 none; padding: 0; margin: 0; _margin: -20px 0; margin-bottom: 20px; _margin-bottom: 0;
	}
	
	blockquote, .content blockquote {
		border: none;
		color: inherit;
		margin: 0 0 1.6em 0;
		padding: 0 2em;
	}
	
	sup,
	sub {
		height: 0;
		line-height: 1;
		vertical-align: baseline;
		_vertical-align: bottom;
		position: relative;
	}
	
	sup {bottom: 1ex;}
	sub {top: .5ex;}
	
	/* Custom Tables */

		/* Global table styles */
		.content table {
			border-color: #dae0e5;
		}
		
		.content thead {
		}
		
			.content thead th {
				border: 1px solid #5f88a7;
				background: #4173a2;
				color: #fff;
			}
		
		.content th {
			background: #e2eef7;
			border-color: #dae0e5;
		}
		
		.content td {
			border-color: #dae0e5;
			font-size: .847em;
		}
		
		.content tfoot {
		}
		
			.content tfoot th {
				border: 1px solid #5f88a7;
				background: #4173a2;
				color: #fff;
			}

/* Grid Setup
----------- */
	.g {width: 100%; height: auto; position: relative; margin-right: auto; margin-left: auto; text-align: left; clear: both;}
	.r {width: 100%; height: auto; margin-right: auto; margin-left: auto; overflow: hidden; clear: both;}
	.c, .b {width: 100%; height: auto; float: left;}
	.b {width: auto;}

/* Misc
----------- */
	.left {float: left;}
	.right {float: right;}
	.clear {clear: both;}
	
	a[href $='.pdf'] { 
		padding-right: 22px;
		padding-top: 1px;
		background: transparent url(../../images/page_white_acrobat.png) no-repeat center right;
	}
	
	a[href $='.doc'] { 
		padding-right: 22px;
		padding-top: 1px;
		background: transparent url(../../images/page_white_word.png) no-repeat center right;
	}
	
	.highlight {font-size: 1em; color: #157fdd; font-weight: bold;}
	.smallfont {font-size: smaller;}
	
	a.shoutout {color: #00CC00;}
	
	.buttonBlue1 {
		border-top: 1px solid #7ac1ff;
		background: #5789b5;
		background: -webkit-gradient(linear, left top, left bottom, from(#70b1e9), to(#5789b5));
		background: -webkit-linear-gradient(top, #70b1e9, #5789b5);
		background: -moz-linear-gradient(top, #70b1e9, #5789b5);
		background: -ms-linear-gradient(top, #70b1e9, #5789b5);
		background: -o-linear-gradient(top, #70b1e9, #5789b5);
		padding: 6px 10px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
		-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
		box-shadow: rgba(0,0,0,1) 0 1px 0;
		text-shadow: rgba(0,0,0,.4) 0 1px 0;
		color: #fff !important;
		font-size: 12px;
		text-decoration: none;
		vertical-align: middle;
	}
	
	.buttonBlue1:hover {
		border-top-color: #add9ff;
		background: #7ac1ff;
		text-decoration: none !important;
	}
	
	.buttonBlue1:active {
		border-top-color: #1b435e;
		background: #1b435e;
	}
	
	.buttonOrange1 {
		border-top: 1px solid #ff8147;
		background: #b35b32;
		background: -webkit-gradient(linear, left top, left bottom, from(#e5733f), to(#b35b32));
		background: -webkit-linear-gradient(top, #e5733f, #b35b32);
		background: -moz-linear-gradient(top, #e5733f, #b35b32);
		background: -ms-linear-gradient(top, #e5733f, #b35b32);
		background: -o-linear-gradient(top, #e5733f, #b35b32);
		padding: 6px 10px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
		-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
		box-shadow: rgba(0,0,0,1) 0 1px 0;
		text-shadow: rgba(0,0,0,.4) 0 1px 0;
		color: #fff !important;
		font-size: 12px;
		text-decoration: none;
		vertical-align: middle;
		text-decoration: none !important;
	}
	
	.buttonOrange1:hover {
		border-top-color: #ff8147;
		background: #ff8147;
		color: #fff;
	}
	
	.buttonOrange1:active {
		border-top-color: #1b435e;
		background: #1b435e;
	}
	
	.robotic { display: none; }